#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 11 04:49:47 JST 2020
maven-metadata-spigot-repo.xml.lastUpdated=1602359385793
maven-metadata-dmulloy2-repo.xml.lastUpdated=1602359386464
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1601808621244
maven-metadata-bungeecord-repo.xml.lastUpdated=1602359385993
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1602359386049
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-acrylic-repo2.xml.lastUpdated=1602359386098
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1602359385667
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-minecraft-libraries.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-minecraft-libraries.xml.lastUpdated=1602359386653
maven-metadata-spigotmc-public.xml.lastUpdated=1602359386766
maven-metadata-codemc-repo.xml.lastUpdated=1602359387715
maven-metadata-spigot-repo.xml.error=
